
Figure - Bug #118688
【IOVDEV-33452】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】文件分享给QQ好
友失败
2023-06-08 19:54 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/07 13:49 第226次开机

【前提条件】：

电源ON

【操作步骤】：

1、打开文件

2、选择一个图片

3、点击分享

4、选择分享给QQ好友

【实际结果】

分享到好友失败，分享微信是成功的

【期望结果】

分享成功

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】QQ 8.9.55

录屏&log:https://ofs.human-horizons.com/#/download/index/bNHgGZ3X67I%3D

History

#1 - 2023-06-09 09:44 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨
Hi 诗雨

能帮忙用对比机对比测试一下吗？谢谢

#2 - 2023-06-09 13:39 - CDTS_Test 吴诗雨

对比结果如下：

原生机平板：分享QQ显示分享成功，但无显示

联想平板：分享QQ显示分享成功除第一张有显示外，之后也无显示

#3 - 2023-06-09 13:43 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-09 13:44 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 13:44 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230608-134622.mp4 23.2 MB 2023-06-08 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000771_000226_0608134627.tar.gz5.9 MB 2023-06-08 CDTS_Test 吴诗雨
